/*样式重置*/
*{
	margin:0;
	padding: 0;
	list-style-type: none;
}
button{
	outline: none;
	background-color: transparent;
	border: none;
}
input[type="button"]{
	border: none;
	outline: none;
}
li{
outline: none;
}
a{
	text-decoration: none;
	color: #999;
	cursor: pointer;
}
body{
	font-size: 14px;
	font-family: "微软雅黑";
	background-color: white;
}
img,input{
	border:0;
	outline: none;
	vertical-align: middle;
}
table{
	border-collapse: collapse;
}
/*设置一些公用的类*/
.clear:after{
	display: block;
	content: "";
	clear: both;
}
/*IE兼容*/
.clear{
	zoom: 1;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.f25{
	width:25%;
}
.f50{
	width:50%;
}